



kaptive.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
kleborate -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
kleborate -a $(which kleborate | sed 's=bin/kleborate=opt/kaptive_reference_database/exact_match.fasta=')
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
